CFMutableBag Reference

## Detailed Description

## Typedefs

typedef struct __CFBag * | CFMutableBagRef

## Creating a Mutable Dictionary

CFMutableBagRef | CFBagCreateMutable (CFAllocatorRef alloc, CFIndex capacity, const CFBagCallBacks *callBacks)
CFMutableBagRef | CFBagCreateMutableCopy (CFAllocatorRef alloc, CFIndex capacity, CFBagRef bag)

## Modifying a Dictionary

void | CFBagAddValue (CFMutableBagRef bag, const void *value)
void | CFBagRemoveAllValues (CFMutableBagRef bag)
void | CFBagRemoveValue (CFMutableBagRef bag, const void *value)
void | CFBagReplaceValue (CFMutableBagRef bag, const void *value)
void | CFBagSetValue (CFMutableBagRef bag, const void *value)